
SSiO - Feature #309

Backlog # 113 (In Progress): Make documentation from SSR ready for SSiO

Connect Jan H and Fredrik D to discuss certificate billing

10/28/2019 02:17 PM - Leif Häggmark

Status: Closed Start date: 10/28/2019

Priority: Normal Due date: 11/29/2019

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#2 - 12/19/2019 03:21 PM - Leif Häggmark

- Status changed from New to Closed
